<?php
/**
 * Front Page Options
 *
 * @package Property Dealer
 */

$wp_customize->add_panel(
	'property_dealer_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'property-dealer' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Properties Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/properties.php';